{
    "navigationBarTitleText": "线索详情",
    "usingComponents": {
        "Details": "./modules/details/index",
        "Record": "./modules/record/index",
        "My_datePicker": "/components/My_datePicker/index",
        "Popup": "../modules/popup",
        "Insert": "../modules/insert/insert",
        "handOver": "./modules/handOver/index",
        "follow": "./modules/follow/index"
    }
}